/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles here instead of style.css so it 
is easier to update the theme.

You need to use .custom before every style e.g. 

.custom a {color:#555555;}
.custom #tabs {background:#000000;width:460px}

*/

.custom #ratingrightpage {
	text-align: right;
	margin-top: -35px;
}

.custom .entry ol li {
list-style-type: decimal;
}

.inner-mda {
	height: 280px;
	width: 980px;
	background-image: url(img/inner-mda.jpg);
	position: relative;
	top: -20px;
	left: -10px;
	z-index: 999;
	position: relative;
}

.questions {
	position: absolute;
	bottom: 50px;
	left: 30px; 
}

.crd { position: absolute; left: 416px; bottom: 141px;}
.balance { position: absolute; left: 416px; bottom: 96px;}
.term { position: absolute; left: 416px; bottom: 51px;}

.inner-submit { position: absolute; left: 300px; bottom: 0px; }
}

